.mediaViewInfo {
	--web-view-name: index;
	--web-view-id: index;
	--web-scale-on-resize: true;
	--web-application: true;
	--web-enable-deep-linking: true;
}
:root {
	--web-view-ids: index;
}
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	border: none;
}

a {
	color: #fff;
	text-decoration: none;
	display: inline-block;
}

.contain-site {
	position: relative;
    width: 100%;
    max-width: 1873px;
    margin: 0 auto;
    box-sizing: border-box;
}

a:hover {
	color: #EE752F;
}

.behance-button:hover span {
	color: #F2893D;
}

.index_Class {
	position: absolute;
	width: 100%;
	height: 11138px;
	background-color: rgba(0,0,0,1);
	overflow: hidden;
	--web-view-name: index;
	--web-view-id: index;
	--web-scale-on-resize: true;
	--web-application: true;
	--web-enable-deep-linking: true;
}
.Mask_Group_8_Class {
	position: fixed;
	width: 100%;
	height: 784px;
	top: 236px;
	overflow: visible;
}
.Group_188_Class {
	position: absolute;
	width: 1640.366px;
	height: 457.801px;
	left: 139.634px;
	top: 1209px;
	overflow: visible;
}
._____NOTICE_TEXT___These_are_s_Class {
	position: absolute;
	left: 0.366px;
	top: 105px;
	overflow: visible;
	width: 846px;
	white-space: nowrap;
	text-align: left;
	font-family: Kanit;
	font-style: normal;
	font-weight: lighter;
	font-size: 20px;
	color: rgba(242,137,61,1);
}
.Brand_Associations_____Class {
	position: absolute;
	left: 0.366px;
	top: 29px;
	overflow: visible;
	width: 445px;
	white-space: nowrap;
	text-align: left;
	font-family: Kanit;
	font-style: normal;
	font-weight: lighter;
	font-size: 45px;
	color: rgba(255,255,255,1);
}
.__DISPLAY____Class {
	position: absolute;
	left: 0.366px;
	top: 0px;
	overflow: visible;
	width: 116px;
	white-space: nowrap;
	text-align: left;
	font-family: Kanit;
	font-style: normal;
	font-weight: lighter;
	font-size: 25px;
	color: rgba(242,137,61,1);
}
.Group_214_Class {
	position: absolute;
	width: 1640.366px;
	height: 257.536px;
	left: 0px;
	top: 200.265px;
	overflow: visible;
}
.samsung_logo_vector {
	overflow: visible;
	position: absolute;
	width: 238.432px;
	height: 36.512px;
	left: 0.291px;
	top: 52.373px;
	transform: matrix(1,0,0,1,0,0);
}
.Path_6 {
	overflow: visible;
	position: absolute;
	width: 197.437px;
	height: 88.857px;
	left: 328.683px;
	top: 25.822px;
	transform: matrix(1,0,0,1,0,0);
}
.Group_6_Class {
	position: absolute;
	width: 256.009px;
	height: 83.382px;
	left: 1131.099px;
	top: 170.579px;
	overflow: visible;
}
.Path_7 {
	overflow: visible;
	position: absolute;
	width: 4.832px;
	height: 8.848px;
	left: 6.792px;
	top: 73.99px;
	transform: matrix(1,0,0,1,0,0);
}
.Path_8 {
	overflow: visible;
	position: absolute;
	width: 6.523px;
	height: 8.621px;
	left: 61.23px;
	top: 74.104px;
	transform: matrix(1,0,0,1,0,0);
}
.Path_9 {
	overflow: visible;
	position: absolute;
	width: 8.332px;
	height: 8.686px;
	left: 71.695px;
	top: 74.039px;
	transform: matrix(1,0,0,1,0,0);
}
.Path_10 {
	overflow: visible;
	position: absolute;
	width: 46.876px;
	height: 64.974px;
	left: 0px;
	top: 0.275px;
	transform: matrix(1,0,0,1,0,0);
}
.Path_11 {
	overflow: visible;
	position: absolute;
	width: 8.329px;
	height: 8.686px;
	left: 16.363px;
	top: 74.039px;
	transform: matrix(1,0,0,1,0,0);
}
.Path_12 {
	overflow: visible;
	position: absolute;
	width: 4.437px;
	height: 8.622px;
	left: 51.507px;
	top: 74.103px;
	transform: matrix(1,0,0,1,0,0);
}
.Path_13 {
	overflow: visible;
	position: absolute;
	width: 7.774px;
	height: 8.622px;
	left: 29.903px;
	top: 74.103px;
	transform: matrix(1,0,0,1,0,0);
}
.Path_14 {
	overflow: visible;
	position: absolute;
	width: 61.03px;
	height: 83.382px;
	left: 159.971px;
	top: 0px;
	transform: matrix(1,0,0,1,0,0);
}
.Path_15 {
	overflow: visible;
	position: absolute;
	width: 35.537px;
	height: 42.078px;
	left: 139.379px;
	top: 23.14px;
	transform: matrix(1,0,0,1,0,0);
}
.Path_16 {
	overflow: visible;
	position: absolute;
	width: 9.132px;
	height: 8.848px;
	left: 141.173px;
	top: 73.99px;
	transform: matrix(1,0,0,1,0,0);
}
.Path_17 {
	overflow: visible;
	position: absolute;
	width: 50.229px;
	height: 40.938px;
	left: 89.369px;
	top: 23.143px;
	transform: matrix(1,0,0,1,0,0);
}
.Path_18 {
	overflow: visible;
	position: absolute;
	width: 29.667px;
	height: 53.262px;
	left: 226.343px;
	top: 11.956px;
	transform: matrix(1,0,0,1,0,0);
}
.Path_19 {
	overflow: visible;
	position: absolute;
	width: 23.124px;
	height: 40.938px;
	left: 205.5px;
	top: 23.143px;
	transform: matrix(1,0,0,1,0,0);
}
.Rectangle_8 {
	position: absolute;
	overflow: visible;
	width: 0.667px;
	height: 8.618px;
	left: 111.888px;
	top: 74.107px;
}
.Path_20 {
	overflow: visible;
	position: absolute;
	width: 7.649px;
	height: 8.848px;
	left: 128.419px;
	top: 73.99px;
	transform: matrix(1,0,0,1,0,0);
}
.Path_21 {
	overflow: visible;
	position: absolute;
	width: 7.773px;
	height: 8.622px;
	left: 85.236px;
	top: 74.103px;
	transform: matrix(1,0,0,1,0,0);
}
.Path_22 {
	overflow: visible;
	position: absolute;
	width: 7.648px;
	height: 8.848px;
	left: 98.787px;
	top: 73.99px;
	transform: matrix(1,0,0,1,0,0);
}
.Path_23 {
	overflow: visible;
	position: absolute;
	width: 4.829px;
	height: 8.848px;
	left: 118.28px;
	top: 73.99px;
	transform: matrix(1,0,0,1,0,0);
}
.Path_24 {
	overflow: visible;
	position: absolute;
	width: 35.539px;
	height: 42.078px;
	left: 52.596px;
	top: 23.14px;
	transform: matrix(1,0,0,1,0,0);
}
.Path_25 {
	overflow: visible;
	position: absolute;
	width: 185.799px;
	height: 59.846px;
	left: 881.72px;
	top: 34.496px;
	transform: matrix(1,0,0,1,0,0);
}
.Path_26 {
	overflow: visible;
	position: absolute;
	width: 437.115px;
	height: 21.193px;
	left: 0px;
	top: 210.863px;
	transform: matrix(1,0,0,1,0,0);
}
.Path_27 {
	overflow: visible;
	position: absolute;
	width: 288.604px;
	height: 35.096px;
	left: 506.257px;
	top: 204.246px;
	transform: matrix(1,0,0,1,0,0);
}
.Group_8_Class {
	position: absolute;
	width: 154.531px;
	height: 105.63px;
	left: 1188.102px;
	top: 0px;
	overflow: visible;
}
.Group_7_Class {
	position: absolute;
	width: 154.531px;
	height: 105.63px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.Path_28 {
	overflow: visible;
	position: absolute;
	width: 3.18px;
	height: 6.439px;
	left: 150.943px;
	top: 70.092px;
	transform: matrix(1,0,0,1,0,0);
}
.Path_29 {
	overflow: visible;
	position: absolute;
	width: 1.305px;
	height: 3.261px;
	left: 150.943px;
	top: 71.64px;
	transform: matrix(1,0,0,1,0,0);
}
.Path_30 {
	overflow: visible;
	position: absolute;
	width: 3.18px;
	height: 6.439px;
	left: 147.764px;
	top: 70.092px;
	transform: matrix(1,0,0,1,0,0);
}
.Path_31 {
	overflow: visible;
	position: absolute;
	width: 154.531px;
	height: 35.457px;
	left: 0px;
	top: 70.174px;
	transform: matrix(1,0,0,1,0,0);
}
.Path_32 {
	overflow: visible;
	position: absolute;
	width: 115.327px;
	height: 70.174px;
	left: 17.034px;
	top: 0px;
	transform: matrix(1,0,0,1,0,0);
}
.Path_33 {
	overflow: visible;
	position: absolute;
	width: 161.319px;
	height: 64.528px;
	left: 868.136px;
	top: 188.94px;
	transform: matrix(1,0,0,1,0,0);
}
.Group_9_Class {
	position: absolute;
	width: 151.296px;
	height: 105.22px;
	left: 1452.96px;
	top: 12.27px;
	overflow: visible;
}
.Path_34 {
	overflow: visible;
	position: absolute;
	width: 48.07px;
	height: 46.076px;
	left: 0px;
	top: 22.682px;
	transform: matrix(1,0,0,1,0,0);
}
.Path_35 {
	overflow: visible;
	position: absolute;
	width: 21.732px;
	height: 35.309px;
	left: 45.566px;
	top: 10.789px;
	transform: matrix(1,0,0,1,0,0);
}
.Path_36 {
	overflow: visible;
	position: absolute;
	width: 0.018px;
	height: 0.046px;
	left: 61.441px;
	top: 34.29px;
	transform: matrix(1,0,0,1,0,0);
}
.Path_37 {
	overflow: visible;
	position: absolute;
	width: 0.759px;
	height: 0.499px;
	left: 79.298px;
	top: 12.16px;
	transform: matrix(1,0,0,1,0,0);
}
.Path_38 {
	overflow: visible;
	position: absolute;
	width: 29.41px;
	height: 36.069px;
	left: 61.245px;
	top: 3.669px;
	transform: matrix(1,0,0,1,0,0);
}
.Path_39 {
	overflow: visible;
	position: absolute;
	width: 45.903px;
	height: 54.653px;
	left: 1.317px;
	top: 50.567px;
	transform: matrix(1,0,0,1,0,0);
}
.Path_40 {
	overflow: visible;
	position: absolute;
	width: 40.978px;
	height: 51.226px;
	left: 41.739px;
	top: 33.652px;
	transform: matrix(1,0,0,1,0,0);
}
.Path_41 {
	overflow: visible;
	position: absolute;
	width: 76.378px;
	height: 70.396px;
	left: 74.918px;
	top: 0px;
	transform: matrix(1,0,0,1,0,0);
}
.Group_10_Class {
	position: absolute;
	width: 174.153px;
	height: 105.91px;
	left: 1466.212px;
	top: 151.626px;
	overflow: visible;
}
.Path_43 {
	overflow: visible;
	position: absolute;
	width: 8.317px;
	height: 13.264px;
	left: 79.38px;
	top: 64.214px;
	transform: matrix(1,0,0,1,0,0);
}
.Path_44 {
	overflow: visible;
	position: absolute;
	width: 7.001px;
	height: 13.066px;
	left: 119.464px;
	top: 70.316px;
	transform: matrix(1,0,0,1,0,0);
}
.Path_45 {
	overflow: visible;
	position: absolute;
	width: 2.089px;
	height: 3.157px;
	left: 168.713px;
	top: 39.543px;
	transform: matrix(1,0,0,1,0,0);
}
.Path_46 {
	overflow: visible;
	position: absolute;
	width: 3.067px;
	height: 3.157px;
	left: 171.086px;
	top: 39.543px;
	transform: matrix(1,0,0,1,0,0);
}
.Path_47 {
	overflow: visible;
	position: absolute;
	width: 168.185px;
	height: 105.91px;
	left: 0px;
	top: 0px;
	transform: matrix(1,0,0,1,0,0);
}
.Path_55 {
	overflow: visible;
	position: absolute;
	width: 100.654px;
	height: 79.028px;
	left: 787.902px;
	top: 1440.669px;
	transform: matrix(1,0,0,1,0,0);
}
.Group_191_Class {
	position: absolute;
	width: 1650px;
	height: 774px;
	left: 142px;
	top: 3358px;
	overflow: visible;
}
.ICW_web_Class {
	position: absolute;
	width: 966px;
	height: 596px;
	left: 684px;
	top: 0px;
	overflow: visible;
}
.ICW_Phone_Class {
	position: absolute;
	width: 482px;
	height: 433px;
	left: 507px;
	top: 341px;
	overflow: visible;
}
.Group_193_Class {
	position: absolute;
	width: 520px;
	height: 324px;
	left: 0px;
	top: 129px;
	overflow: visible;
}
._____FEATURED_PROJECT_TEXT____Class {
	position: absolute;
	left: 0px;
	top: 150px;
	overflow: visible;
	width: 298px;
	white-space: nowrap;
	text-align: left;
	font-family: Kanit;
	font-style: normal;
	font-weight: lighter;
	font-size: 20px;
	color: rgba(242,137,61,1);
}
.A_website_designed_for_AT_T_to_Class {
	position: absolute;
	left: 0px;
	top: 177px;
	overflow: visible;
	width: 521px;
	white-space: nowrap;
	text-align: left;
	font-family: Kanit;
	font-style: normal;
	font-weight: lighter;
	font-size: 20px;
	color: rgba(255,255,255,1);
}
.AT_T__It_Can_Wait______Class {
	position: absolute;
	left: 0px;
	top: 57px;
	overflow: visible;
	width: 438px;
	white-space: nowrap;
	text-align: left;
	font-family: Kanit;
	font-style: normal;
	font-weight: lighter;
	font-size: 45px;
	color: rgba(255,255,255,1);
}
.Group_168_Class {
	position: absolute;
	width: 331px;
	height: 69px;
	left: 1px;
	top: 255px;
	overflow: visible;
}
.V_EW_PROJECT_____Class {
	position: absolute;
	left: 0px;
	top: 12px;
	overflow: visible;
	width: 220px;
	white-space: nowrap;
	text-align: left;
	font-family: Kanit;
	font-style: normal;
	font-weight: lighter;
	font-size: 27px;
	color: rgba(255,255,255,1);
}
.Rectangle_18 {
	position: absolute;
	overflow: visible;
	width: 309px;
	height: 69px;
	left: 22px;
	top: 0px;
}
.Rectangle_27 {
	position: absolute;
	overflow: visible;
	width: 260px;
	height: 2px;
	left: 0px;
	top: 0px;
}
.__DISPLAY____Web_Design__Class {
	position: absolute;
	left: 0px;
	top: 33px;
	overflow: visible;
	width: 259px;
	white-space: nowrap;
	text-align: left;
	font-family: Kanit;
	font-style: normal;
	font-weight: lighter;
	font-size: 25px;
	color: rgba(242,137,61,1);
}
.Group_197_Class {
	position: absolute;
	width: 1615px;
	height: 480px;
	left: 58px;
	top: 2647px;
	overflow: visible;
}
.Group_194_Class {
	position: absolute;
	width: 584px;
	height: 324px;
	left: 1031px;
	top: 71px;
	overflow: visible;
}
._____FEATURED_PROJECT_TEXT____cj_Class {
	position: absolute;
	left: 0px;
	top: 150px;
	overflow: visible;
	width: 298px;
	white-space: nowrap;
	text-align: left;
	font-family: Kanit;
	font-style: normal;
	font-weight: lighter;
	font-size: 20px;
	color: rgba(242,137,61,1);
}
.An_Augmented_Reality_Medical_E_Class {
	position: absolute;
	left: 0px;
	top: 177px;
	overflow: visible;
	width: 585px;
	white-space: nowrap;
	text-align: left;
	font-family: Kanit;
	font-style: normal;
	font-weight: lighter;
	font-size: 20px;
	color: rgba(255,255,255,1);
}
.Effectomy_App_____Class {
	position: absolute;
	left: 0px;
	top: 57px;
	overflow: visible;
	width: 361px;
	white-space: nowrap;
	text-align: left;
	font-family: Kanit;
	font-style: normal;
	font-weight: lighter;
	font-size: 45px;
	color: rgba(255,255,255,1);
}
.Group_168_cm_Class {
	position: absolute;
	width: 331px;
	height: 69px;
	left: 1px;
	top: 255px;
	overflow: visible;
}
.V_EW_PROJECT_____cn_Class {
	position: absolute;
	left: 0px;
	top: 12px;
	overflow: visible;
	width: 220px;
	white-space: nowrap;
	text-align: left;
	font-family: Kanit;
	font-style: normal;
	font-weight: lighter;
	font-size: 27px;
	color: rgba(255,255,255,1);
}
.Rectangle_18_co {
	position: absolute;
	overflow: visible;
	width: 309px;
	height: 69px;
	left: 22px;
	top: 0px;
}
.Rectangle_27_cp {
	position: absolute;
	overflow: visible;
	width: 260px;
	height: 2px;
	left: 0px;
	top: 0px;
}
.__DISPLAY____UI_Design___Brand_Class {
	position: absolute;
	left: 0px;
	top: 33px;
	overflow: visible;
	width: 414px;
	white-space: nowrap;
	text-align: left;
	font-family: Kanit;
	font-style: normal;
	font-weight: lighter;
	font-size: 25px;
	color: rgba(242,137,61,1);
}
.medview_mockup_Class {
	position: absolute;
	width: 977px;
	height: 480px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.Group_198_Class {
	position: absolute;
	width: 1778px;
	height: 551px;
	left: 142px;
	top: 1918px;
	overflow: visible;
}
.hands_color_horiz_listing_Class {
	position: absolute;
	width: 1132px;
	height: 551px;
	left: 646px;
	top: 0px;
	overflow: visible;
}
.Group_195_Class {
	position: absolute;
	width: 470px;
	height: 324px;
	left: 0px;
	top: 96px;
	overflow: visible;
}
._____FEATURED_PROJECT_TEXT____cv_Class {
	position: absolute;
	left: 0px;
	top: 150px;
	overflow: visible;
	width: 298px;
	white-space: nowrap;
	text-align: left;
	font-family: Kanit;
	font-style: normal;
	font-weight: lighter;
	font-size: 20px;
	color: rgba(242,137,61,1);
}
.An_Augmented_Reality_marketing_Class {
	position: absolute;
	left: 0px;
	top: 177px;
	overflow: visible;
	width: 463px;
	white-space: nowrap;
	text-align: left;
	font-family: Kanit;
	font-style: normal;
	font-weight: lighter;
	font-size: 20px;
	color: rgba(255,255,255,1);
}
.Samsung_TV_TrueFit_____Class {
	position: absolute;
	left: 0px;
	top: 57px;
	overflow: visible;
	width: 471px;
	white-space: nowrap;
	text-align: left;
	font-family: Kanit;
	font-style: normal;
	font-weight: lighter;
	font-size: 45px;
	color: rgba(255,255,255,1);
}
.Group_168_cy_Class {
	position: absolute;
	width: 331px;
	height: 69px;
	left: 1px;
	top: 255px;
	overflow: visible;
}
.V_EW_PROJECT_____cz_Class {
	position: absolute;
	left: 0px;
	top: 12px;
	overflow: visible;
	width: 220px;
	white-space: nowrap;
	text-align: left;
	font-family: Kanit;
	font-style: normal;
	font-weight: lighter;
	font-size: 27px;
	color: rgba(255,255,255,1);
}
.Rectangle_18_c {
	position: absolute;
	overflow: visible;
	width: 309px;
	height: 69px;
	left: 22px;
	top: 0px;
}
.Rectangle_27_c {
	position: absolute;
	overflow: visible;
	width: 260px;
	height: 2px;
	left: 0px;
	top: 0px;
}
.__DISPLAY____UI_Design___AR__Class {
	position: absolute;
	left: 0px;
	top: 33px;
	overflow: visible;
	width: 291px;
	white-space: nowrap;
	text-align: left;
	font-family: Kanit;
	font-style: normal;
	font-weight: lighter;
	font-size: 25px;
	color: rgba(242,137,61,1);
}
.Group_202_Class {
	position: absolute;
	width: 1823px;
	height: 345px;
	left: 145px;
	top: 4298px;
	overflow: visible;
}
.Group_201_Class {
	position: absolute;
	width: 1630px;
	height: 333px;
	left: 193px;
	top: 6px;
	overflow: visible;
}
.d73e3efd154fe39f1ac2a42040c6d8_Class {
	position: absolute;
	width: 179px;
	height: 333px;
	left: 1055px;
	top: 0px;
	overflow: visible;
}
.ID0c001d42626e18b8e1f1911083c5_Class {
	position: absolute;
	width: 380px;
	height: 333px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.ID230bc5fc5978b3f1395aec905a71_Class {
	position: absolute;
	width: 380px;
	height: 333px;
	left: 1250px;
	top: 0px;
	overflow: visible;
}
.ID7cc1057db20ec337649fa3af15f0_Class {
	position: absolute;
	width: 247px;
	height: 333px;
	left: 396px;
	top: 0px;
	overflow: visible;
}
.ID3b6492a8eea1c5209d73197e0883_Class {
	position: absolute;
	width: 380px;
	height: 333px;
	left: 659px;
	top: 0px;
	overflow: visible;
}
.Rectangle_29_db {
	position: absolute;
	overflow: visible;
	width: 1594px;
	height: 345px;
	left: 187px;
	top: 0px;
}
.Group_200_Class {
	position: absolute;
	width: 626px;
	height: 92px;
	left: 0px;
	top: 127px;
	overflow: visible;
}
.V_EW_ALL_DESIGN_WORK_____Class {
	position: absolute;
	left: 0px;
	top: 18px;
	overflow: visible;
	width: 481px;
	white-space: nowrap;
	text-align: left;
	font-family: Kanit;
	font-style: normal;
	font-weight: lighter;
	font-size: 38px;
	color: rgba(255,255,255,1);
}
.Rectangle_18_de {
	position: absolute;
	overflow: visible;
	width: 595px;
	height: 92px;
	left: 31px;
	top: 0px;
}
.Group_216_Class {
	position: absolute;
	width: 949px;
	height: 666px;
	left: 889px;
	top: 133px;
	overflow: visible;
}
._____Subject_Identified_Class {
	position: absolute;
	left: 261px;
	top: 6px;
	overflow: visible;
	width: 274px;
	white-space: nowrap;
	text-align: left;
	font-family: Kanit;
	font-style: normal;
	font-weight: lighter;
	font-size: 28px;
	color: rgba(255,255,255,1);
}
.Group_213_Class {
	position: absolute;
	width: 949px;
	height: 666px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.Mask_Group_7_Class {
	position: absolute;
	width: 949px;
	height: 605px;
	left: 0px;
	top: 61px;
	overflow: visible;
}
.Group_4_Class {
	position: absolute;
	width: 144.594px;
	height: 202.206px;
	left: 518.406px;
	top: 142.026px;
	overflow: visible;
}
.Path_2 {
	overflow: visible;
	position: absolute;
	width: 21.019px;
	height: 21.019px;
	left: 123.575px;
	top: 0px;
	transform: matrix(1,0,0,1,0,0);
}
.Path_3 {
	overflow: visible;
	position: absolute;
	width: 21.018px;
	height: 21.019px;
	left: 0px;
	top: 0px;
	transform: matrix(1,0,0,1,0,0);
}
.Path_4 {
	overflow: visible;
	position: absolute;
	width: 21.018px;
	height: 21.018px;
	left: 0px;
	top: 181.188px;
	transform: matrix(1,0,0,1,0,0);
}
.Path_5 {
	overflow: visible;
	position: absolute;
	width: 21.019px;
	height: 21.018px;
	left: 123.575px;
	top: 181.188px;
	transform: matrix(1,0,0,1,0,0);
}
.Mask_Group_6_Class {
	position: absolute;
	width: 194px;
	height: 232px;
	left: 46px;
	top: 0px;
	overflow: visible;
}
.Group_218_Class {
	position: absolute;
	width: 598px;
	height: 504px;
	left: 140px;
	top: 220px;
	overflow: visible;
}
.___Ryan_Maskell_is_a_Designer__Class {
	position: absolute;
	left: 0px;
	top: 21px;
	overflow: visible;
	width: 599px;
	white-space: nowrap;
	text-align: left;
	font-family: Kanit;
	font-style: normal;
	font-weight: lighter;
	font-size: 75px;
	color: rgba(238,117,47,1);
	line-height: 1;
}

.___Ryan_Maskell_is_a_Designer__Class .bigitalics {
	font-style: italic;
}


.__ALERT___Subject_profile_and__Class {
	position: absolute;
	left: 0px;
	top: 0px;
	overflow: visible;
	width: 396px;
	white-space: nowrap;
	text-align: left;
	font-family: Kanit;
	font-style: normal;
	font-weight: lighter;
	font-size: 17px;
	color: rgba(255,255,255,1);
}
.Group_217_Class {
	position: absolute;
	width: 1636px;
	height: 68px;
	left: 140px;
	top: 895px;
	overflow: visible;
}
.______UNMASKmedia_Class {
	position: absolute;
	left: 1214px;
	top: 9px;
	overflow: visible;
	width: 423px;
	white-space: nowrap;
	text-align: right;
	font-family: Kanit;
	font-style: normal;
	font-weight: lighter;
	font-size: 34px;
	color: rgba(255,255,255,1);
}
.__CMND___Scroll_down_Class {
	position: absolute;
	left: 358px;
	top: 7px;
	overflow: visible;
	width: 309px;
	white-space: nowrap;
	text-align: left;
	font-family: Kanit;
	font-style: normal;
	font-weight: lighter;
	font-size: 36px;
	color: rgba(255,255,255,1);
}
.Group_3_Class {
	position: absolute;
	width: 351px;
	height: 41px;
	left: 0px;
	top: 13px;
	overflow: visible;
}
.Line_13 {
	overflow: visible;
	position: absolute;
	width: 40.707px;
	height: 40.707px;
	left: 0px;
	top: 0.5px;
	transform: matrix(1,0,0,1,0,0);
}
.Line_14 {
	overflow: visible;
	position: absolute;
	width: 40.707px;
	height: 40.707px;
	left: 19px;
	top: 0.5px;
	transform: matrix(1,0,0,1,0,0);
}
.Line_15 {
	overflow: visible;
	position: absolute;
	width: 40.707px;
	height: 40.707px;
	left: 292px;
	top: 0.5px;
	transform: matrix(1,0,0,1,0,0);
}
.Line_16 {
	overflow: visible;
	position: absolute;
	width: 40.707px;
	height: 40.707px;
	left: 311px;
	top: 0.5px;
	transform: matrix(1,0,0,1,0,0);
}
.Line_17 {
	overflow: visible;
	position: absolute;
	width: 40.707px;
	height: 40.707px;
	left: 38px;
	top: 0.5px;
	transform: matrix(1,0,0,1,0,0);
}
.Line_18 {
	overflow: visible;
	position: absolute;
	width: 40.707px;
	height: 40.707px;
	left: 57px;
	top: 0.5px;
	transform: matrix(1,0,0,1,0,0);
}
.Line_19 {
	overflow: visible;
	position: absolute;
	width: 40.707px;
	height: 40.707px;
	left: 76px;
	top: 0.5px;
	transform: matrix(1,0,0,1,0,0);
}
.Line_20 {
	overflow: visible;
	position: absolute;
	width: 40.707px;
	height: 40.707px;
	left: 95px;
	top: 0.5px;
	transform: matrix(1,0,0,1,0,0);
}
.Line_21 {
	overflow: visible;
	position: absolute;
	width: 40.707px;
	height: 40.707px;
	left: 114px;
	top: 0.5px;
	transform: matrix(1,0,0,1,0,0);
}
.Line_22 {
	overflow: visible;
	position: absolute;
	width: 40.707px;
	height: 40.707px;
	left: 133px;
	top: 0.5px;
	transform: matrix(1,0,0,1,0,0);
}
.Line_23 {
	overflow: visible;
	position: absolute;
	width: 40.707px;
	height: 40.707px;
	left: 152px;
	top: 0.5px;
	transform: matrix(1,0,0,1,0,0);
}
.Line_24 {
	overflow: visible;
	position: absolute;
	width: 40.707px;
	height: 40.707px;
	left: 171px;
	top: 0.5px;
	transform: matrix(1,0,0,1,0,0);
}
.Line_25 {
	overflow: visible;
	position: absolute;
	width: 40.707px;
	height: 40.707px;
	left: 190px;
	top: 0.5px;
	transform: matrix(1,0,0,1,0,0);
}
.Path_1 {
	overflow: visible;
	position: absolute;
	width: 108.914px;
	height: 41.854px;
	left: 209px;
	top: 0px;
	transform: matrix(1,0,0,1,0,0);
}
.View_Portfolio____Class {
	position: absolute;
	left: 1674px;
	top: 59px;
	overflow: visible;
	width: 152px;
	white-space: nowrap;
	line-height: 31px;
	margin-top: -5px;
	text-align: left;
	font-family: Kanit;
	font-style: normal;
	font-weight: lighter;
	font-size: 21px;
	color: rgba(255,255,255,1);
}
.Path_54 {
	z-index: 99999;
	overflow: visible;
	position: fixed;
	width: 100%;
	background-color: #F2893D;
	height: 15px;
	left: 0px;
	top: 0px;
	transform: matrix(1,0,0,1,0,0);
}
.Group_220_Class {
	position: absolute;
	width: 1920px;
	height: 784.13px;
	left: 0px;
	top: 4783px;
	overflow: visible;
}
.Ryan_Working_Orange2_Class {
	position: absolute;
	width: 1920px;
	height: 784.131px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
._____Subject_focus_intensity_r_Class {
	position: absolute;
	left: 1151px;
	top: 141px;
	overflow: visible;
	width: 560px;
	white-space: nowrap;
	line-height: 72px;
	margin-top: -1.5px;
	text-align: right;
	font-family: Kanit;
	font-style: normal;
	font-weight: lighter;
	font-size: 69px;
	color: rgba(0,0,0,1);
}
._____Critical_focus_detected_Class {
	position: absolute;
	left: 593px;
	top: 581px;
	overflow: visible;
	width: 265px;
	white-space: nowrap;
	text-align: left;
	font-family: Kanit;
	font-style: normal;
	font-weight: lighter;
	font-size: 22px;
	color: rgba(0,0,0,1);
}
.__ALERT___Subject_status_repor_Class {
	position: absolute;
	left: 1446px;
	top: 123px;
	overflow: visible;
	width: 247px;
	white-space: nowrap;
	text-align: left;
	font-family: Kanit;
	font-style: normal;
	font-weight: lighter;
	font-size: 17px;
	color: rgba(0,0,0,1);
}
.Group_14_Class {
	position: absolute;
	width: 301.413px;
	height: 359.273px;
	left: 593.087px;
	top: 193.501px;
	overflow: visible;
}
.Path_2_em {
	overflow: visible;
	position: absolute;
	width: 45.667px;
	height: 45.667px;
	left: 255.746px;
	top: 0px;
	transform: matrix(1,0,0,1,0,0);
}
.Path_3_en {
	overflow: visible;
	position: absolute;
	width: 45.667px;
	height: 45.667px;
	left: 0px;
	top: 0px;
	transform: matrix(1,0,0,1,0,0);
}
.Path_4_eo {
	overflow: visible;
	position: absolute;
	width: 45.667px;
	height: 45.667px;
	left: 0px;
	top: 313.606px;
	transform: matrix(1,0,0,1,0,0);
}
.Path_5_ep {
	overflow: visible;
	position: absolute;
	width: 45.667px;
	height: 45.667px;
	left: 255.746px;
	top: 313.606px;
	transform: matrix(1,0,0,1,0,0);
}
.Group_225_Class {
	position: absolute;
	width: 547px;
	height: 97px;
	left: 140px;
	top: 5663px;
	overflow: visible;
}
.Branding___Logo_Design_____Class {
	position: absolute;
	left: 0px;
	top: 29px;
	overflow: visible;
	width: 548px;
	white-space: nowrap;
	text-align: left;
	font-family: Kanit;
	font-style: normal;
	font-weight: lighter;
	font-size: 45px;
	color: rgba(255,255,255,1);
}
.__DISPLAY___Class {
	position: absolute;
	left: 0px;
	top: 0px;
	overflow: visible;
	width: 106px;
	white-space: nowrap;
	text-align: left;
	font-family: Kanit;
	font-style: normal;
	font-weight: lighter;
	font-size: 25px;
	color: rgba(242,137,61,1);
}
.Group_205_Class {
	position: absolute;
	width: 1834px;
	height: 345px;
	left: 142px;
	top: 8045px;
	overflow: visible;
}
.cpce_cover_Class {
	position: absolute;
	width: 375px;
	height: 330px;
	left: 1053px;
	top: 3px;
	overflow: visible;
}
.ID7eb025a934e3858a2b2015c6683d_Class {
	position: absolute;
	width: 373px;
	height: 330px;
	left: 1461px;
	top: 3px;
	overflow: visible;
}
.Screen_Shot_2019_09_09_at_5_33_Class {
	position: absolute;
	width: 373px;
	height: 330px;
	left: 238px;
	top: 3px;
	overflow: visible;
}
.ID806636c35655659c0a4eb9d66756_Class {
	position: absolute;
	width: 376px;
	height: 330px;
	left: 644px;
	top: 3px;
	overflow: visible;
}
.Rectangle_30_ez {
	position: absolute;
	overflow: visible;
	width: 1594px;
	height: 345px;
	left: 190px;
	top: 0px;
}
.Group_204_Class {
	position: absolute;
	width: 650px;
	height: 92px;
	left: 0px;
	top: 122px;
	overflow: visible;
}
.V_EW_MORE_BRANDING_WORK_____Class {
	position: absolute;
	left: 0px;
	top: 18px;
	overflow: visible;
	width: 563px;
	white-space: nowrap;
	text-align: left;
	font-family: Kanit;
	font-style: normal;
	font-weight: lighter;
	font-size: 38px;
	color: rgba(255,255,255,1);
}
.Rectangle_18_e {
	position: absolute;
	overflow: visible;
	width: 616px;
	height: 92px;
	left: 34px;
	top: 0px;
}
.Group_223_Class {
	position: absolute;
	width: 1615px;
	height: 523px;
	left: 140px;
	top: 7228px;
	overflow: visible;
}
.GJ_Subproducts_Behance_thumbna_Class {
	position: absolute;
	width: 680px;
	height: 523px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.Group_207_Class {
	position: absolute;
	width: 666px;
	height: 324px;
	left: 949px;
	top: 88px;
	overflow: visible;
}
._____FEATURED_PROJECT_TEXT____e_Class {
	position: absolute;
	left: 0px;
	top: 150px;
	overflow: visible;
	width: 298px;
	white-space: nowrap;
	text-align: left;
	font-family: Kanit;
	font-style: normal;
	font-weight: lighter;
	font-size: 20px;
	color: rgba(242,137,61,1);
}
.Three_brands_created_to_repres_Class {
	position: absolute;
	left: 0px;
	top: 177px;
	overflow: visible;
	width: 667px;
	white-space: nowrap;
	text-align: left;
	font-family: Kanit;
	font-style: normal;
	font-weight: lighter;
	font-size: 20px;
	color: rgba(255,255,255,1);
}
.Gravity_Jack_Patent_Brands_____Class {
	position: absolute;
	left: 0px;
	top: 57px;
	overflow: visible;
	width: 599px;
	white-space: nowrap;
	text-align: left;
	font-family: Kanit;
	font-style: normal;
	font-weight: lighter;
	font-size: 45px;
	color: rgba(255,255,255,1);
}
.Group_168_e_Class {
	position: absolute;
	width: 332px;
	height: 69px;
	left: 0px;
	top: 255px;
	overflow: visible;
}
.V_EW_PROJECT_____fa_Class {
	position: absolute;
	left: 0px;
	top: 12px;
	overflow: visible;
	width: 220px;
	white-space: nowrap;
	text-align: left;
	font-family: Kanit;
	font-style: normal;
	font-weight: lighter;
	font-size: 27px;
	color: rgba(255,255,255,1);
}
.Rectangle_18_fb {
	position: absolute;
	overflow: visible;
	width: 309px;
	height: 69px;
	left: 23px;
	top: 0px;
}
.Rectangle_27_fc {
	position: absolute;
	overflow: visible;
	width: 260px;
	height: 2px;
	left: 0px;
	top: 0px;
}
.__DISPLAY____Logo_Design___Bra_Class {
	position: absolute;
	left: 0px;
	top: 33px;
	overflow: visible;
	width: 387px;
	white-space: nowrap;
	text-align: left;
	font-family: Kanit;
	font-style: normal;
	font-weight: lighter;
	font-size: 25px;
	color: rgba(242,137,61,1);
}
.Group_222_Class {
	position: absolute;
	width: 1503px;
	height: 523px;
	left: 140px;
	top: 5871px;
	overflow: visible;
}
.unmasked_behance_thumbnail_Class {
	position: absolute;
	width: 680px;
	height: 523px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
.Group_210_Class {
	position: absolute;
	width: 554px;
	height: 324px;
	left: 949px;
	top: 111px;
	overflow: visible;
}
._____FEATURED_PROJECT_TEXT____fh_Class {
	position: absolute;
	left: 0px;
	top: 150px;
	overflow: visible;
	width: 298px;
	white-space: nowrap;
	text-align: left;
	font-family: Kanit;
	font-style: normal;
	font-weight: lighter;
	font-size: 20px;
	color: rgba(242,137,61,1);
}
.Clan_branding_and_graphics_for_Class {
	position: absolute;
	left: 0px;
	top: 177px;
	overflow: visible;
	width: 446px;
	white-space: nowrap;
	text-align: left;
	font-family: Kanit;
	font-style: normal;
	font-weight: lighter;
	font-size: 20px;
	color: rgba(255,255,255,1);
}
.Destiny_UNMASKED_Clan_____Class {
	position: absolute;
	left: 0px;
	top: 57px;
	overflow: visible;
	width: 555px;
	white-space: nowrap;
	text-align: left;
	font-family: Kanit;
	font-style: normal;
	font-weight: lighter;
	font-size: 45px;
	color: rgba(255,255,255,1);
}
.Group_168_fk_Class {
	position: absolute;
	width: 332px;
	height: 69px;
	left: 0px;
	top: 255px;
	overflow: visible;
}
.V_EW_PROJECT_____fl_Class {
	position: absolute;
	left: 0px;
	top: 12px;
	overflow: visible;
	width: 220px;
	white-space: nowrap;
	text-align: left;
	font-family: Kanit;
	font-style: normal;
	font-weight: lighter;
	font-size: 27px;
	color: rgba(255,255,255,1);
}
.Rectangle_18_fm {
	position: absolute;
	overflow: visible;
	width: 309px;
	height: 69px;
	left: 23px;
	top: 0px;
}
.Rectangle_27_fn {
	position: absolute;
	overflow: visible;
	width: 260px;
	height: 2px;
	left: 0px;
	top: 0px;
}
.__DISPLAY____Logo_Design___Bra_fo_Class {
	position: absolute;
	left: 0px;
	top: 33px;
	overflow: visible;
	width: 387px;
	white-space: nowrap;
	text-align: left;
	font-family: Kanit;
	font-style: normal;
	font-weight: lighter;
	font-size: 25px;
	color: rgba(242,137,61,1);
}
.Group_224_Class {
	position: absolute;
	width: 1579px;
	height: 523px;
	left: 142px;
	top: 6571px;
	overflow: visible;
}
.Group_208_Class {
	position: absolute;
	width: 462px;
	height: 324px;
	left: 0px;
	top: 107px;
	overflow: visible;
}
._____FEATURED_PROJECT_TEXT____fr_Class {
	position: absolute;
	left: 0px;
	top: 150px;
	overflow: visible;
	width: 298px;
	white-space: nowrap;
	text-align: left;
	font-family: Kanit;
	font-style: normal;
	font-weight: lighter;
	font-size: 20px;
	color: rgba(242,137,61,1);
}
.An_Augmented_Reality_marketing_fs_Class {
	position: absolute;
	left: 0px;
	top: 177px;
	overflow: visible;
	width: 463px;
	white-space: nowrap;
	text-align: left;
	font-family: Kanit;
	font-style: normal;
	font-weight: lighter;
	font-size: 20px;
	color: rgba(255,255,255,1);
}
.Nightwatch_Logo_____Class {
	position: absolute;
	left: 0px;
	top: 57px;
	overflow: visible;
	width: 396px;
	white-space: nowrap;
	text-align: left;
	font-family: Kanit;
	font-style: normal;
	font-weight: lighter;
	font-size: 45px;
	color: rgba(255,255,255,1);
}
.Group_168_fu_Class {
	position: absolute;
	width: 332px;
	height: 69px;
	left: 0px;
	top: 255px;
	overflow: visible;
}
.V_EW_PROJECT_____fv_Class {
	position: absolute;
	left: 0px;
	top: 12px;
	overflow: visible;
	width: 220px;
	white-space: nowrap;
	text-align: left;
	font-family: Kanit;
	font-style: normal;
	font-weight: lighter;
	font-size: 27px;
	color: rgba(255,255,255,1);
}
.Rectangle_18_fw {
	position: absolute;
	overflow: visible;
	width: 309px;
	height: 69px;
	left: 23px;
	top: 0px;
}
.Rectangle_27_fx {
	position: absolute;
	overflow: visible;
	width: 260px;
	height: 2px;
	left: 0px;
	top: 0px;
}
.__DISPLAY____Logo_Design__Class {
	position: absolute;
	left: 0px;
	top: 33px;
	overflow: visible;
	width: 265px;
	white-space: nowrap;
	text-align: left;
	font-family: Kanit;
	font-style: normal;
	font-weight: lighter;
	font-size: 25px;
	color: rgba(242,137,61,1);
}
.Group_221_Class {
	position: absolute;
	width: 680px;
	height: 523px;
	left: 899px;
	top: 0px;
	overflow: visible;
}
.Rectangle_31 {
	position: absolute;
	overflow: visible;
	width: 680px;
	height: 523px;
	left: 0px;
	top: 0px;
}
.a741c55ecb45b54d57b0db0b17805a_Class {
	position: absolute;
	width: 679.543px;
	height: 523px;
	left: 0.457px;
	top: 0px;
	overflow: visible;
}
.ID83e4db4a433defa2a108ce3f5d7b_Class {
	position: absolute;
	width: 1618px;
	height: 830px;
	left: 151px;
	top: 8538px;
	overflow: visible;
}
.Group_211_Class {
	position: absolute;
	width: 1619px;
	height: 918px;
	left: 151px;
	top: 9474px;
	overflow: visible;
}
.Group_171_Class {
	position: absolute;
	width: 784px;
	height: 350px;
	left: 0px;
	top: 179px;
	overflow: visible;
}
.__NAME___Laura_Olphie_Class {
	position: absolute;
	left: 276px;
	top: 211px;
	overflow: visible;
	width: 185px;
	white-space: nowrap;
	text-align: left;
	font-family: Kanit;
	font-style: normal;
	font-weight: lighter;
	font-size: 19px;
	color: rgba(242,137,61,1);
}
.__OCCUPATION___Graphic_Designe_Class {
	position: absolute;
	left: 276px;
	top: 241px;
	overflow: visible;
	width: 280px;
	white-space: nowrap;
	text-align: left;
	font-family: Kanit;
	font-style: normal;
	font-weight: lighter;
	font-size: 19px;
	color: rgba(242,137,61,1);
}
.laura_Class {
	position: absolute;
	width: 234px;
	height: 350px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
._Ryan_knows_Adobe_products_lik_Class {
	position: absolute;
	left: 276px;
	top: 68px;
	overflow: visible;
	width: 509px;
	height: 137px;
	line-height: 32px;
	margin-top: -6px;
	text-align: left;
	font-family: Kanit;
	font-style: normal;
	font-weight: lighter;
	font-size: 20px;
	color: rgba(255,255,255,1);
}
.Group_172_Class {
	position: absolute;
	width: 783px;
	height: 350px;
	left: 836px;
	top: 179px;
	overflow: visible;
}
.__NAME___Bradley_Marks_Class {
	position: absolute;
	left: 275px;
	top: 195px;
	overflow: visible;
	width: 200px;
	white-space: nowrap;
	text-align: left;
	font-family: Kanit;
	font-style: normal;
	font-weight: lighter;
	font-size: 19px;
	color: rgba(242,137,61,1);
}
.bradley_Class {
	position: absolute;
	width: 233px;
	height: 350px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
._I_meet_a_lot_of_younger_desig_Class {
	position: absolute;
	left: 275px;
	top: 52px;
	overflow: visible;
	width: 509px;
	height: 138px;
	line-height: 32px;
	margin-top: -6px;
	text-align: left;
	font-family: Kanit;
	font-style: normal;
	font-weight: lighter;
	font-size: 20px;
	color: rgba(255,255,255,1);
}
.__OCCUPATION___Motion_Graphics_Class {
	position: absolute;
	left: 275px;
	top: 226px;
	overflow: visible;
	width: 359px;
	white-space: nowrap;
	text-align: left;
	font-family: Kanit;
	font-style: normal;
	font-weight: lighter;
	font-size: 19px;
	color: rgba(242,137,61,1);
}
.Group_174_Class {
	position: absolute;
	width: 784px;
	height: 350px;
	left: 0px;
	top: 568px;
	overflow: visible;
}
.__NAME___Arlen_Byrd_Class {
	position: absolute;
	left: 276px;
	top: 268px;
	overflow: visible;
	width: 167px;
	white-space: nowrap;
	text-align: left;
	font-family: Kanit;
	font-style: normal;
	font-weight: lighter;
	font-size: 19px;
	color: rgba(242,137,61,1);
}
.__OCCUPATION___Team_Accelerato_Class {
	position: absolute;
	left: 276px;
	top: 298px;
	overflow: visible;
	width: 280px;
	white-space: nowrap;
	text-align: left;
	font-family: Kanit;
	font-style: normal;
	font-weight: lighter;
	font-size: 19px;
	color: rgba(242,137,61,1);
}
.arlen_copy_Class {
	position: absolute;
	width: 234px;
	height: 350px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
._Ryan_cares_about_the_people_h_Class {
	position: absolute;
	left: 276px;
	top: 26px;
	overflow: visible;
	width: 509px;
	height: 215px;
	line-height: 32px;
	margin-top: -6px;
	text-align: left;
	font-family: Kanit;
	font-style: normal;
	font-weight: lighter;
	font-size: 20px;
	color: rgba(255,255,255,1);
}
.Group_173_Class {
	position: absolute;
	width: 783px;
	height: 350px;
	left: 836px;
	top: 568px;
	overflow: visible;
}
.__NAME___Eric_Louis_Class {
	position: absolute;
	left: 275px;
	top: 251px;
	overflow: visible;
	width: 156px;
	white-space: nowrap;
	text-align: left;
	font-family: Kanit;
	font-style: normal;
	font-weight: lighter;
	font-size: 19px;
	color: rgba(242,137,61,1);
}
.__OCCUPATION___Instructor_Class {
	position: absolute;
	left: 275px;
	top: 281px;
	overflow: visible;
	width: 212px;
	white-space: nowrap;
	text-align: left;
	font-family: Kanit;
	font-style: normal;
	font-weight: lighter;
	font-size: 19px;
	color: rgba(242,137,61,1);
}
.eric_loius_Class {
	position: absolute;
	width: 233px;
	height: 350px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
._Creativity_fuels_Ryan_s_days__Class {
	position: absolute;
	left: 275px;
	top: 43px;
	overflow: visible;
	width: 509px;
	height: 211px;
	line-height: 32px;
	margin-top: -6px;
	text-align: left;
	font-family: Kanit;
	font-style: normal;
	font-weight: lighter;
	font-size: 20px;
	color: rgba(255,255,255,1);
}
.Testimonials_____Class {
	position: absolute;
	left: 0px;
	top: 29px;
	overflow: visible;
	width: 313px;
	white-space: nowrap;
	text-align: left;
	font-family: Kanit;
	font-style: normal;
	font-weight: lighter;
	font-size: 45px;
	color: rgba(255,255,255,1);
}
.__REVIEW____Class {
	position: absolute;
	left: 0px;
	top: 0px;
	overflow: visible;
	width: 109px;
	white-space: nowrap;
	text-align: left;
	font-family: Kanit;
	font-style: normal;
	font-weight: lighter;
	font-size: 25px;
	color: rgba(242,137,61,1);
}
.Group_226_Class {
	position: absolute;
	width: 1042px;
	height: 270px;
	left: 439px;
	top: 10677px;
	overflow: visible;
}
.View_my_full_portfolio_on_Beha_Class {
	position: absolute;
	left: 200px;
	top: 43px;
	overflow: visible;
	width: 863px;
	white-space: nowrap;
	text-align: center;
	font-family: Kanit;
	font-style: normal;
	font-weight: lighter;
	font-size: 57px;
	color: rgba(255,255,255,1);
}
.or_contact_me_at_Ryan_UNMASKme_Class {
	position: absolute;
	left: 244px;
	top: 227px;
	overflow: visible;
	width: 555px;
	white-space: nowrap;
	text-align: center;
	font-family: Kanit;
	font-style: normal;
	font-weight: lighter;
	font-size: 29px;
	color: rgba(255,255,255,1);
}
.Rectangle_34 {
	position: absolute;
	overflow: visible;
	width: 1042px;
	height: 172px;
	left: 0px;
	top: 0px;
}

/* Larger than mobile */
@media (min-width: 400px) {}

/* Larger than phablet (also point when grid becomes active) */
@media (min-width: 550px) {}

/* Larger than tablet */
@media (min-width: 750px) {}

/* Larger than desktop */
@media (min-width: 1000px) {}

/* Larger than Desktop HD */
@media (min-width: 1200px) {}


@media (max-width: 550px) {

}



